{% extends "base.html" %}
{%block content %}
<div class="container">
    <div class="col-lg-6 table-responsive">
        <table class="table">
            <thead>
            <tr>
                <th> Name</th>
                <th> Detected Timestamp</th>
            </tr>
            </thead>
            <tbody>

            {% for event in events %}
            <tr id={{ event.id }}>
                <td> {{event.username }}</td>
                <td> {{ event.timestamp }}</td>
            </tr>
            {% endfor %}

            </tbody>
        </table>
    </div>
</div>
{%endblock%}
